spring:
  application:
    name: jeecg-system
  profiles:
    active: prod

# tcp
netty:
  server:
    host: 127.0.0.1
    port: 21000
    use-epoll: false

# 日记配置
logging:
  level:
    # 开启debug日记打印 9.0.39.0
    com.netty: debug
